/* Header */
.mobile-nav__container .menu-item-has-children>a::after {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    transition: transform 0.3s ease;
    color: #ffffff;
    background-color: #3f153d;
    padding: 12px;
    margin-left: 10px;
}

.mobile-nav__container li.current-menu-item>a, .mobile-nav__container li.current>a{
    border-color: #3f153d;
    color: #ffffff;
}

.side-menu-content .social-links ul li a:hover{
    background-color: #3f153d;
}

.side-menu__close-btn:hover{
    color: #3f153d;
}

.mobile-nav__container .menu-item-has-children.open>a::after {
    transform: rotate(90deg);
}

.mobile-nav__container .menu-item-has-children>.sub-menu {
    display: none;
}

.mobile-nav__container .menu-item-has-children.open>.sub-menu {
    display: block;
}

/* Banner */
.bg-ebooks{
    background-size: contain;
}

/* Front page */
.publicacoes {
    margin: 72px 0px;
    padding-top: 32px;
    padding-bottom: 32px;
    background: #F4F4F4;
}

.publicacoes .books {
    display: flex;
    text-align: -webkit-center;
    place-content: center;
}

.publicacoes .btn-ebook{
    align-items:center;
    place-content: center;
}

/* 404 | Obrigado */
.page-default {
    background: linear-gradient(90deg, rgba(94, 18, 92, 1) 0%, rgba(155, 57, 100, 1) 50%, rgba(94, 18, 92, 1) 100%);
    border-top: 1px solid #ffffff;
    margin-top: 100px;
    padding: 16px 0;
}

.page-default h1 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}

.page-default-message {
    margin: 60px 0;
    padding: 0 16px;
}

.page-default-message h2 {
    color: #000000;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
}

/* Blog */
.pagination-bar-noticias,
.pagination-bar-noticias .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    margin-top: 4rem;
}

.pagination-bar-noticias .current {
    border: none;
    height: 50px;
    width: 50px;
    display: block;
    line-height: 50px;
    background: #252525;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.pagination-bar-noticias .page-numbers:hover {
    text-decoration: none;
    color: #f8f8f8;
}

.page-numbers {
    margin: 0 0.4rem;
    border: none;
    height: 50px;
    width: 50px;
    display: block;
    background: #bb2dd7;
    line-height: 50px;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.section-blog h3 {
    color: #bb2dd7;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
}

.blog-content-title h3 a {
    text-decoration: none;
    line-height: 30px;
    font-size: 24px;
}

/* Search */
.searchContent {
    padding: 1rem 0;
    background: linear-gradient(90deg, rgba(94, 18, 92, 1) 0%, rgba(155, 57, 100, 1) 50%, rgba(94, 18, 92, 1) 100%);
    border-top: 1px solid #ffffff;
    margin-top: 100px;
}

.searchContent h1 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}

.search-none {
    margin-top: 40px;
    padding: 0 16px;
}

.search-none h2 {
    color: #000000;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 60px;
}

/* Outros */
.hero-carousel-wrapper {
    position: relative;
    z-index: 2;
}

.hero-carousel-item {
    min-height: 220px;
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 1634px) {
    .hero-carousel-item {
        margin-top: 152px;
        margin-left: 60px;
    }
}

.hero-carousel-item .title.hero-title h1 {
    margin-bottom: 0;
}

.hero-carousel .owl-dots {
    position: absolute;
    top: 67%;
    margin-top: 20px;
    text-align: left;
    left: 4rem;
}

.owl-dot {
    top: 14.3rem;
}

@media (max-width: 991px) {
    .banner-sec .owl-theme .owl-nav {
        top: 47%;
    }

    .hero-carousel .owl-dots {
        top: 47% !important;
    }
}

@media only screen and (max-width: 575px) {
    .hero-carousel .owl-dots {
        left: 2rem;
    }
}

@media only screen and (max-width: 425px) {
    .hero-carousel .owl-dots {
        left: 0rem;
    }
}

.borderGradient {
    border: 6px solid transparent;
    border-image: linear-gradient(90deg, rgba(94, 18, 92, 1) 0%, rgba(155, 57, 100, 1) 50%, rgba(94, 18, 92, 1) 100%);
    border-image-slice: 1;
    opacity: 1;
    margin-top: 0;
    margin-bottom: 0;
}

.copyright {
    position: relative;
    z-index: 2;
    justify-items: left;
}

.seloLGPD {
    position: relative;
    margin-left: auto;
    margin-top: -50px;
    z-index: 2;
    max-width: 120px;
}